<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>master</name>
  </head>
  <hash>2cca3be52b5154268d0d0ec5cf06c912bc2b4232</hash>
</jenkins.plugins.git.GitBranchSCMRevision>